Installare SopCast Player 0.4.0 tramite repository

In un vecchio post avevo adattato Sopcast-player 0.3.0 per funzionare con K/Ubuntu Karmic Koala e anche con K/Ubuntu Lucid Lynx.  Sopcast-player è solo una gui per Sopcast. Sopcast-player è stato recentemente aggiornato e reso disponibile nei repository Launchpad. Onestamente non capisco come mai in numero di versione disponibile nei repository Launchpad sia lo 0.4.0 dato che sul sito ufficiale di sopcast-player l’ultima versione disponibile è la 0.3.3. Anche sul sito ufficiale di Sopcast non è disponibile la versione 0.4.0.

Comunque per chi vogli installarlo su K/Ubuntu Karmic o Lucid può aggiungere i repository eseguendo:

sudo add-apt-repository ppa:jason-scheunemann/ppa && sudo apt-get update

Per quanto riguarda le altre versioni di K/Ubuntu dovrebbe funzionare tranquillamente il pacchetto che trovate nell’altro mio post.

Oppure potete installarlo sempre tramite i repository launchpad:

  • Ubuntu Jaunty Jackalope 9.04
  • sudo echo "deb http://ppa.launchpad.net/jason-scheunemann/ppa/ubuntu jaunty main" | sudo tee -a /etc/apt/sources.list && sudo apt-key adv --recv-keys --keyserver keyserver.ubuntu.com --recv-key 0x932062c9cd30ee56 && sudo apt-get update

  • Ubuntu Intrepid Ibex 8.10
  • sudo echo "deb http://ppa.launchpad.net/jason-scheunemann/ppa/ubuntu intrepid main" | sudo tee -a /etc/apt/sources.list && sudo apt-key adv --recv-keys --keyserver keyserver.ubuntu.com --recv-key 0x932062c9cd30ee56 && sudo apt-get update

  • Ubuntu Hardy Heron 8.04
  • sudo echo "deb http://ppa.launchpad.net/jason-scheunemann/ppa/ubuntu hardy main" | sudo tee -a /etc/apt/sources.list && sudo apt-key adv --recv-keys --keyserver keyserver.ubuntu.com --recv-key 0x932062c9cd30ee56 && sudo apt-get update

Una volta aggiunto il repository adatto per installare il pacchetto eseguite:

sudo apt-get install sopcast-player

Poi per poter funzionare sopcast-player dovete installare la libreria libstdc++5 che potete scaricare da questi link a seconda dell’architettura del vostro processore:

libstdc++5_3.3.6-18_i386.deb
libstdc++5_3.3.6-18_amd64.deb

Invece nel pacchetto sopcast-player da me adattato era stata integrata la libreria libst++5 perchè non più disponibile nei repository ufficiali di Ubuntu.

One Response to “Installare SopCast Player 0.4.0 tramite repository”

Leave a Reply

 

Login

Google Pagerank

...loading

Friend Site

PaperblogIl BloggatoreGiornaleBlog Notizie Blog di Informatica e Internethttp://www.wikio.itAdd to Technorati FavoritesSegnala FeedVero GeekTecnolandiaAggregatore di blogAggregati a KikkeMania.comSmilla MagazineColombo’S Blogiwinuxfeed.altervista.orgFeedelissimobloghissimoAggregatore di feedMiglior AggregatoreBlogItalia.itIscritto su Mondo Geek.it- aggregatore di news sulle tecnologieAggregatore Blogtua notiziaWebShake – tecnologiaWebsoblipperaggregatuttolimegatorMarco Robutti - Software Newseppoliano.net Blognotiziedalweb map of RSS
Wikio - Top dei blog - Linux

Blogroll

    '); ?>

Help us!

contact us map of RSS


Calendar

dicembre: 2016
L M M G V S D
« Apr    
 1234
567891011
12131415161718
19202122232425
262728293031